version: 0.5.8
files:
  - url: blame-linux-x86_64.AppImage
    sha512: KZ5y8RQFxGlOLlk3w56hv1kts7r4/11b2/uO2JIZKxyuUWFeZy3mSNEwq5AAbE0s4gOZjbiYm782Kip2ppgJcA==
    size: 309116582
    blockMapSize: 323258
path: blame-linux-x86_64.AppImage
sha512: KZ5y8RQFxGlOLlk3w56hv1kts7r4/11b2/uO2JIZKxyuUWFeZy3mSNEwq5AAbE0s4gOZjbiYm782Kip2ppgJcA==
releaseDate: '2026-07-11T16:57:00.200Z'
